请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

ecshopIE浏览器兼容问题

xkfla 2014-9-19 16:29:52 显示全部楼层 阅读模式
IE浏览器有很多版本,很多时候我们同样的样式,在IE8下就是正常的,但是IE9却会出问题,
使用hack只能解决谷歌、IE的兼容问题,那遇到IE版本的问题该怎么办呢?模板之家技术中心(www.mb5.com.cn)讲解一下。
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8"/>
此时我们可以将以上这段文字加在我们的文档里:
  
注意:一定要按以下要求放
  
  <meta name="Description" content="{$description}" />
  
<metahttp-equiv="X-UA-Compatible" content="IE=EmulateIE8"/>
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

    热门帖子
  • 精华
  • 新帖
快速回复 返回顶部 返回列表